
ddns-update-style none;

default-lease-time 600;
max-lease-time 7200;

authoritative;

log-facility local7;

option broadcast-address 192.168.1.255;

# Host "rio"
subnet 192.168.1.0 netmask 255.255.255.0 {

host salon {
	hardware ethernet 00:90:00:11:3c:3c;
	fixed-address 192.168.1.100;
}

host atelier {
	hardware ethernet 00:90:00:11:51:2f;
	fixed-address 192.168.1.101;
}

host solarium {
	hardware ethernet 00:22:44:66:88:aa;
	fixed-address 192.168.1.102;
}
}

